﻿body, html {background-color:#f5f5f5;}
body, input, textarea, select, option, .ms-WPBody * {font-family:Tahoma,Verdana,Arial !important;font-size:11px;color:#232725;}
a {font-family: Tahoma, Verdana, Arial;font-size: 11px;color:#6C7584;font-weight:normal;text-decoration:none;}
.strong {font-weight:bold}
h1, h2, h3, h4, h5, h6, p {margin:0;padding:0}
p {margin-bottom:5px}
p,td,input,textarea {font-family: Tahoma, Verdana, Arial;font-size: 11px;}

.alLeft {text-align:left !important}
.clear {clear:both;float:none;height:1px;line-height:1px;font-size:1px}
.left {float:left}
.right {float:right;clear:right}
.marginBottom_20 {margin-bottom:20px !important}
.imgNoBorder img {border:0!important}
.ms-signInLink{display:none!important; visibility:hidden!important}
.variationLabel {font-family: Tahoma, Verdana, Arial!important;font-size: 9px!important;color:#959595 !important;font-weight:normal!important;text-decoration:none!important;}
img{border:none 0px !important}

/* mainContent */
.content {text-align:center;background-color:#fff;padding-bottom:3px}
.contentBorder {border-bottom:1px solid #e5e5e5;padding-bottom:15px}
.content .mainContent {text-align:left;width:960px;margin:0 auto}
.content .mainContent .leftContent {float:left;width:223px}
.content .mainContent .rightContent {float:right;clear:right;width:710px;line-height:18px}
.content .mainContent .rightContent .tableContentLeft {width:500px !important}
.content .mainContent .rightContent .tableContentLeft .pageContent {padding-right:20px}
.content .mainContent .rightContent .tableContentLeft .pageContent .pageContent {margin-bottom:20px}
.content .mainContent .rightContent .tableContentRight {width:210px}

.content .mainContent .rightContent a,
.content .mainContent .rightContent a:hover,
.content .mainContent .rightContent a:link,
.content .mainContent .rightContent a:visited {color:#232725;text-decoration:underline}

.content .mainContent .rightContent .tableContentRight a,
.content .mainContent .rightContent .tableContentRight a:hover,
.content .mainContent .rightContent .tableContentRight a:link,
.content .mainContent .rightContent .tableContentRight a:visited {color:#00ab66;text-decoration:underline}

/* main */
.content .mainContent .rightContent .ms-rteCustom-c_pheader {display:block}
.content .mainContent .rightContent .ms-rteCustom-c_pheader,
.content .mainContent .leftContent .menuSiteTitle {font-family:Tahoma,Verdana,Arial !important;font-weight:normal;font-size:18px;color:#142a73;margin-bottom:17px;line-height:22px}
.content .mainContent .leftContent .menuSiteTitle a {font-family:Tahoma,Verdana,Arial !important;font-weight:normal;font-size:18px;color:#142a73;}

/* fixes */
.ms-consoletitleareaframe {display:none}
.ms-siteaction {position:absolute;top:0;right:0;text-align:left !important}

/* header */
.header {height:71px;position:relative}
.header .logo .linkLogo {line-height:0;font-size:0 !important;display:inline-block;position:absolute;top:14px;left:0;width:443px;height:43px;padding:0;}
.header .logo .linkLogo img {border:0 !important}
.header .search {width:263px;height:25px;top:28px;left:680px;position:absolute}

/*--KS-- adjustment*/

/*.header .search {width:203px;height:25px;top:28px;left:700px;position:absolute}*/
.header .search {width:203px;height:25px;top:28px;left:660px;position:absolute}
.header .search td.ms-sbgo { background-color:transparent;padding:0}
.header .search .ms-sbgo img{border:0!important;height:21px!important;}
.header .search td.ms-sbcell {background:transparent url('/_layouts/images/ciech/searchInput.png') no-repeat 0 0;padding:2px 0 2px 3px}
.header .search td.ms-sbcell input { border:0!important;width:172px;font-size:8pt!important}
.header .search td.ms-sbgo {background:transparent url('/_layouts/images/ciech/searchInputGo.png') no-repeat 100% 0;padding:2px 3px 2px 1px}
.header .search td.ms-sbLastcell {display:none}
/*--KS-- adjustment*/

.header .language {position:absolute;top:28px;right:60px;width:23px;height:15px}
/*.header .language {position:absolute;top:28px;right:15px;width:23px;height:15px}*/
.header .language a {display:inline-block;width:23px;height:15px;background-color:transparent;background-position:0 0;background-repeat:no-repeat}
.header .links {position:absolute;top:5px;right:0}

/* menuTop */
.menuTop {height:57px;padding:0;margin:0;list-style-type:none;}
.menuTop .activeElement {display:none}
.menuTop li {height:39px;float:left;width:160px;text-align:center;}
.menuTop li a {text-decoration:none;font-family:Arial;font-size:14px;color:#cdd8f5 !important;display:inline-block;height:39px;width:160px;line-height:39px;background:transparent url('/_layouts/images/ciech/menuTop.png') no-repeat 0 0;}
.menuTop li a:hover {background-position:0 -39px;color:#fff !important}
.menuTop li.first a {background-position:-160px 0}
.menuTop li.first a:hover {background-position:-160px -39px}
.menuTop li.last a {background-position:-320px 0}
.menuTop li.last a:hover {background-position:-320px -39px}
.menuTop li a.active {position:relative;background:transparent url('/_layouts/images/ciech/menuTopActiveBg.png') no-repeat 0 0;color:#fff !important}
.menuTop li.first a.active {background-position:-160px 0}
.menuTop li.last a.active {background-position:-320px 0}
.menuTop li a.active:hover {position:relative;background:transparent url('/_layouts/images/ciech/menuTopActiveBg.png') no-repeat 0 0;color:#fff !important}
.menuTop li.first a.active:hover {background-position:-160px 0}
.menuTop li.last a.active:hover {background-position:-320px 0}
.menuTop li a.active .activeElement {display:block;position:absolute;left:0;bottom:-10px;height:10px;width:160px;background:transparent url('/_layouts/images/ciech/menuTopActive.png') no-repeat 50% 0;}

/* Products */
.Product_Link a, .Product_Link div
{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	color:white!important;
	text-decoration:none!important;
}

.Product_Link td
{
	width:100%;
	background-color:#00ab66!important;
	text-align:center;
	line-height:24px;
	padding:5px 5px;
	text-decoration:none!important;
}

.Product_Link td:hover
{
	/*background:transparent url('/_layouts/images/ciech/menuTop.png') no-repeat 0 0;*/
	background: #142a73!important;
}

/* breadcrumb */
.breadcrumb {border-bottom:1px solid #e5e5e5;padding:2px 10px 8px 10px;margin-bottom:10px;font-weight:bold;}
.breadcrumb a,
.breadcrumb .breadcrumb_separator {font-weight:normal;color:#959595}

/* print Link */
.printLink {margin-bottom:15px}
.printLink a {display:inline-block;padding-left:20px;background:transparent url('/_layouts/images/ciech/print.png') no-repeat 0 0}

/* submenu */ /*--KS--line-height removed*/
.subMenu {height:65px;width:960px;background:transparent url('/_layouts/images/ciech/menu.png') no-repeat 0 0}
.subMenu .mainPageBoxGreen .txtBox a {position:relative;width:290px;margin-right:27px;display:inline-block;height:65px;text-decoration:none !important;z-index:100}
.subMenu .mainPageBoxGreen .txtBox a span {display:inline-block;padding-left:90px;}
.subMenu .mainPageBoxGreen .txtBox a span.first {padding-top:15px;font-weight:bold;font-size:13px;color:#232725;}
.subMenu .mainPageBoxGreen .txtBox a span.second {color:#787878}
.subMenu .mainPageBoxGreen .txtBox a:hover span.first {color:#fff;cursor:pointer}
.subMenu .mainPageBoxGreen .txtBox a:hover span.second {color:#5eefbb;cursor:pointer}
.subMenu .mainPageBoxGreen {position:relative}
.subMenu .mainPageBoxGreen .thumbnailBox {position:absolute;width:86px;height:65px;top:0;left:0;z-index:0;cursor:pointer}
.subMenu .mainPageBoxGreen .thumbnailBox img {position:relative;z-index:1}
.subMenu .mainPageBoxGreen .txtBox {position:absolute;top:0;left:0;z-index:1000}
.subMenuBg {height:13px;line-height:13px;font-size:13px;background:transparent url('/_layouts/images/ciech/menuBgBottom.png') no-repeat 0 0;margin-bottom:10px}

/* footer */
.footer {text-align:center}
.footer .footerContent {width:960px;text-align:left;margin:0 auto;padding:20px 0;font-size:9px;color:#959595 !important}
.footer .footerContent a {font-size:9px;color:#959595 !important}
.footer .footerContent .footerLeft {float:left;width:600px}
.footer .footerContent .footerRight {float:right;clear:right;width:200px;text-align:right}
.footer .footerContent .footerLeft .bottomLink {text-transform:uppercase;height:21px;line-height:21px;text-decoration:none;font-size:9px;color:#959595 !important;display:inline-block;padding-left:25px;margin-bottom:20px;background-color:transparent;background-position:0 0;background-repeat:no-repeat;margin-right:20px}
.footer .footerContent .footerLeft .linkSiteMap {background-image:url('/_layouts/images/ciech/sitemap.png')}
.footer .footerContent .footerLeft .linkPrivacy {background-image:url('/_layouts/images/ciech/polityka.png')}
.footer .footerContent .footerLeft .linkContact {background-image:url('/_layouts/images/ciech/kontakt.png')}
.footer .footerContent .footerLeft .linkSupport {background-image:url('/_layouts/images/ciech/computer.png')}

/* mainPageShortsHD */
.mainPageShortsHD {border-bottom:1px solid #d8d8d8;margin-bottom:20px}
.mainPageShortsHD .contentTXT {font-weight:bold;color:#959595;border-bottom:1px solid #959595;display:inline-block;padding:4px 0;position:relative;top:1px}
.bulletedLink {margin-bottom:8px;padding-left:12px;background:transparent url('/_layouts/images/ciech/bullet.png') no-repeat 2px 7px}
.bulletedLink a {color:#959595 !important;text-decoration:none !important}

/* mainPageContent */
.mainPageContent {margin-bottom:40px}
.mainPageArticelBox h3.categoryName {font-family:Arial;font-weight:normal;font-size:18px;color:#142a73;margin-bottom:17px}
.mainPageArticelBox h3.categoryName a {font-family:Arial;font-weight:normal;font-size:18px;color:#142a73 !important;text-decoration:none !important}
.mainPageArticelBox .imageBox {text-align:center;margin-bottom:25px}
.mainPageArticelBox .imageBox img {border:1px solid #d2d2d2 !important;padding:2px;-moz-border-radius:5px;border-radius:5px;}
.mainPageArticelBox .headlineTitle {color:#142a73;font-weight:bold;margin-bottom:10px}
.mainPageArticelBox .headlineTitle a {color:#142a73 !important;text-decoration:none !important;font-weight:bold;}
.mainPageArticelBox .txtBox {line-height:18px;margin-bottom:15px}
/*--KS--added missing style & adjustments*/
.linkMore img {border-bottom-width:0;border-bottom-style:none;border-left-width:0;border-left-style:none;border-right-width:0;border-right-style:none;border-top-width:0;border-top-style:none}
.linkMore h2 {font-family:Arial!important;font-weight:normal!important;font-size:18px!important;color:#142a73!important;margin-bottom:17px!important} /*.mainPageArticelBox h3.categoryName*/


/* obrazki - obramowanie */
.content .mainContent .rightContent img {border-color:#d2d2d2 !important;-moz-border-radius:5px;border-radius:5px;border-style:solid}
.content .mainContent .rightContent .tableContentRight img {border:0;padding:0}

/* menu left */
.menuLeft_bg,
.menuLeft_bg_01,
.menuLeft_bg_02 {width:223px;}
.menuLeft_bg {position:relative;margin-bottom:20px}
.menuLeft_bg_01,
.menuLeft_bg_02 {width:223px;height:3px;position:absolute;left:0;}
.menuLeft_bg_01 {top:0;background:transparent url('/_layouts/images/ciech/menuLeftTop.png') no-repeat 0 0}
.menuLeft_bg_02 {bottom:0;background:transparent url('/_layouts/images/ciech/menuLeftBottom.png') no-repeat 0 0}
table.c_leftNav {width:223px;background-color:#f5f5f5;}
table.c_leftNav table.c_leftNav1 a.zz1_CurrentNav_1 {font-weight:bold;color:#142a73;display:block;padding:0 12px;padding-bottom:2px;background-color:#dfdfdf;margin:0 !important;width:199px;line-height:20px}
table.c_leftNav table.c_leftNav1 a.zz1_CurrentNav_1:hover {background:#dfdfdf url('/_layouts/images/ciech/menuLeftHover.png') repeat-y 0 0}
table.c_leftNav table.c_leftNav2 td a.zz1_CurrentNav_1 {color:#142a73;padding:0 22px;padding-bottom:2px;display:block;position:relative;z-index:10;margin:0 !important;width:179px;line-height:20px}
table.c_leftNav table.c_leftNav2 td a.zz1_CurrentNav_1:hover {background:#dfdfdf url('/_layouts/images/ciech/menuLeftHover.png') repeat-y 0 0}
table.c_leftNav a.c_leftNavSelected {background:#0fa75d url('/_layouts/images/ciech/menuLeftActive.png') repeat-y 0 0 !important;font-weight:bold;color:#fff !important;margin:0 !important}
table.c_leftNav table.c_leftNav2 a.c_leftNavSelected {background:#0fa75d url('/_layouts/images/ciech/menuLeftActive.png') repeat-y 0 0 !important}
table.c_leftNav .arrowLeftMenu {position:absolute;width:8px;height:23px;right:-8px;top:0;background:transparent url('/_layouts/images/ciech/menuLeftActiveArrow.png') no-repeat 0 100%}
 
/* LeadWithDate */
.LeadWithDate {clear:both;overflow:hidden;padding: 15px 0;}
.LeadWithDate .dateBox {font-size:10px;color:#a1a2a2;margin-top:-15px;padding:0 0 15px 0;}
.LeadWithDate .imageBox {width:100px;height:80px;float:left;}
.LeadWithDate .imageBox img {border:1px solid #d2d2d2 !important;padding:2px;-moz-border-radius:5px;border-radius:5px;width:92px;height:72px;}
.LeadWithDate .txtBox {width:200px;float:left;clear: none;padding: 0 0 0 15px;}

/* LeadNoImage */
.ecology .txtBox {width: 145px !important;}
.LeadNoImage .txtBox {padding:0;width:100%;}
.LeadWithDate .txtBox .title {font-size:11px !important;color:#142a73 !important;font-weight:bold !important;margin-bottom:5px}
.LeadWithDate .txtBox .title a {font-size:11px !important;font-weight:bold;color:#142a73 !important;font-family:Tahoma !important;text-decoration:none !important}
.LeadWithDate .txtBox .subtitle {font-size:10px;color:#ababab;padding:0;margin:0;}
.LeadWithDate .txtBox .desc {text-align:justify;margin-bottom:5px}
.LeadWithDate .txtBox .desc a {display:inline-block;}
.LeadWithDate .txtBox .readMore {text-align:right}
.LeadWithDate .txtBox .linkArea {cursor:pointer;font-size:0;line-height:9px;width:9px;height:0px;padding:9px 8px 0 8px;background: transparent url("/SiteCollectionImages/c_news_more.png") no-repeat 4px 0;display:inline-block;}

/* LeadWithDateThin */
.LeadWithDateThin {padding:15px 0;clear:both;overflow:hidden;}
.LeadWithDateThin .dateBox {padding:0 0 15px 0;font-size:10px;color:#a1a2a2;margin-top:-15px;}
.LeadWithDateThin .imageBox {width: 100px;height:80px;float:left;}
.LeadWithDateThin .imageBox img {border:1px solid #d2d2d2 !important;padding:2px;-moz-border-radius:5px;border-radius:5px;width:92px;height:72px;}
.LeadWithDateThin .txtBox .title {font-size:11px !important;color:#142a73 !important;font-weight:bold !important;margin-bottom:5px}
.LeadWithDateThin .txtBox .title a {font-size:11px !important;font-weight:bold;color:#142a73 !important;font-family:Tahoma !important;text-decoration:none !important}
.LeadWithDateThin .txtBox .subtitle {font-size:10px;color:#ababab;padding:0;margin:0;}
.LeadWithDateThin .txtBox .desc {text-align:justify;color:#6d7486;padding:10px 0 0 0;}
.LeadWithDateThin .txtBox .desc a {display:inline-block;}
.LeadWithDateThin .txtBox .desc .linkArea {cursor:pointer;font-size:0;line-height:9px;width:9px;height:0px;padding:9px 8px 0 8px;background:transparent url("/SiteCollectionImages/c_news_more.png") no-repeat 4px 0;display:inline-block;}

/* LeadWithDateLong */
.LeadWithDateLong {padding:15px 0;clear:both;overflow:hidden;}
.LeadWithDateLong .dateBox{padding:0 0 15px 0;font-size:10px;color:#a1a2a2;margin-top:-15px;}
.LeadWithDateLong .imageBox{width:100px;height:80px;float:left;}
.LeadWithDateLong .imageBox img{border:1px solid #d2d2d2 !important;padding:2px;-moz-border-radius:5px;border-radius:5px;width:92px;height:72px;}
.LeadWithDateLong .txtBox{padding:0 0 0 15px;width:270px;float:left;clear:none;}
.LeadWithDateLong .txtBox .title{margin:0;padding:0;}
.LeadWithDateLong .txtBox .title a{font-size:11px;font-weight:bold;color:#142a73;}
.LeadWithDateLong .txtBox .subtitle{font-size:10px;color:#ababab;padding:0;margin:0;}
.LeadWithDateLong .txtBox .desc{text-align:justify;color:#6d7486;padding:10px 0 0 0;}
.LeadWithDateLong .txtBox .desc a {display:inline-block;}
.LeadWithDateLong .txtBox .desc .linkArea {cursor:pointer;font-size:0;line-height:9px;width:9px;height:0px;padding:9px 8px 0 8px;background:transparent url("/SiteCollectionImages/c_news_more.png") no-repeat 4px 0;display:inline-block;}

.PublishingImageHolder {text-align:center;font-size:0;line-height:0;}
.PublishingImageHolder div {font-size: 0;line-height:0;}
.PublishingImageHolder img {width:304px;height:136px;border:1px solid #d2d2d2 !important;padding:2px;-moz-border-radius:5px;border-radius:5px;}
.PublishingImageHolder a img {width:auto;height:auto;border:none !important;}
.articleImageHolder {line-height:0;font-size:0;}
.articleImageHolder img {float:left;padding:0 10px 10px 0;}

.ms-WPHeader td {border:none !important;}
h3.ms-standardheader {font-size:11px !important;margin:0 !important;padding:0px 0 !important;margin-bottom:15px !important}
h3.ms-standardheader span {margin:0 !important;padding:0 !important;color:#142A73;font-size:18px !important;font-weight:normal !important;}
.ms-WPTitle,
.ms-WPTitle span {font-size:11px !important;margin:0 !important;padding:0 !important;color:#142A73!important;}

h2.ms-webpart-titleText {font-size:11px !important;margin:0 !important;padding:0px 0 !important;margin-bottom:10px !important}
h2.ms-webpart-titleText span {margin:0 !important;padding:0 !important;color:#142A73;font-size:16px !important;font-weight:bold !important;}

.ms-asset-icon {padding-right:3px}

/* zielony */
.ms-rteCustom-c_text_zielony {color:#00ab66 !important;font-weight:normal;text-decoration:none;}
.ms-rteCustom-c_text_zielony_bold {color:#00ab66 !important;font-weight:bold;}	
/* zwykly */
.ms-rteCustom-c_text {color:#232725 !important;}
.ms-rteCustom-c_text_bold {color:#232725 !important;font-weight:bold;}	
/* niebieski */
.ms-rteCustom-c_text_granat {color:#142a73 !important;font-weight:normal;text-decoration:none;}
.ms-rteCustom-c_text_granat_bold {color:#142a73 !important;font-weight:bold;text-decoration:none;}
/* header */
.ms-rteCustom-c_pheader {font-family:Tahoma,Verdana,Arial !important;font-weight:normal;font-size:18px;color:#142a73 !important;margin-bottom:17px;line-height:22px;text-decoration:none;}
.ms-rteCustom-c_pheader a {font-size:18px;color:#142A73 !important;font-weight:normal;text-decoration:none;}
/* bulleted link */
.ms-rteCustom-c_bulleted_link {color:#232725 !important;font-weight:normal;text-decoration:underline;	padding-left: 15px;background:transparent url('/_layouts/images/ciech/bullet.png') no-repeat 2px 4px}
.ms-rteCustom-c_bulleted_link_no_underline {color:#232725 !important;font-weight:normal;text-decoration:none !important;padding-left:15px;background:transparent url('/_layouts/images/ciech/bullet.png') no-repeat 2px 4px}
/* no bulleted link */
.ms-rteCustom-c_no_bulleted_link {color:#232725 !important;font-weight:normal;text-decoration:underline;padding-left:10px}
.ms-rteCustom-c_no_bulleted_link_no_underline {color:#232725 !important;font-weight:normal;text-decoration:none !important;padding-left:10px}

/* search */
/*--KS-- adjustment*/
.rightContent td.ms-sbgo {background-color:transparent;padding:0}
.rightContent .ms-sbgo img{border:0!important;height:21px!important;}
.rightContent td.ms-sbcell {border:0;background:transparent url('/_layouts/images/ciech/searchInput.png') no-repeat 0 0;padding:2px 0 2px 3px;}
.rightContent td.ms-sbcell input {border:0!important;width:172px}
.rightContent td.ms-sbgo {background:transparent url('/_layouts/images/ciech/searchInputGo.png') no-repeat 100% 0;padding:2px 3px 2px 2px}
.rightContent td.ms-sbLastcell {display:none}
.rightContent td.ms-sblink {background:none;padding:0 !important}
.rightContent div.srch-Page-bg, .rightContent div.srch-Page  {padding-bottom:3em; margin-top:0px;margin-bottom:0px;line-height:normal;font-size:11px!important}
.rightContent .srch-sort-right div {line-height:normal}

.rightContent table.ms-sbtable {margin:0 !important;margin-bottom:20px !important}
.rightContent table.ms-tztable {margin:0 !important;margin-bottom:20px !important;}

.rightContent .srch-stats {background-color:transparent !important}
.rightContent .srch-Icon {padding-right:10px}
.rightContent .srch-Title a {color:#142a73 !important;font-size:12px !important;text-decoration:none !important;font-weight:bold}
.rightContent .srch-Description {margin:0 !important}
.rightContent .ms-advsrchHeadingText h3 {margin-bottom:0 !important}
.rightContent .ms-advsrchText input[type = 'text'] {width:250px !important;border:1px solid #cecece}
.rightContent .ms-advsrchText {white-space:nowrap}
.rightContent .srch-Metadata {border:0 !important}
.rightContent td.ms-advsrchText-v1  {}
.rightContent td.ms-advsrchText-v2  {width:600px}
.rightContent table.srch-advancedtable{margin-top:20px}

.rightContent .ms-srch-pagingNext {border:thick!important}
.rightContent .ms-srch-pagingPrev {border:thick!important}
/*--KS-- adjustment*/

/* level-section */
.level-section .bulletedLink {margin-bottom:2px}
.level-section .bulletedLink a {font-size:10px !important;color:#787878 !important;text-decoration:none !important}

/* gridCiech */
.gridCiech {width:100%;margin-bottom:10px}
.gridCiech.noWrap th {white-space:nowrap}
.gridCiech th {background-color:rgb(223, 223, 223);color:#142a73 !important}
.gridCiech th,
.gridCiech td {padding:4px;border:1px solid #00853d;border-width:0 0 1px 0}
.gridCiech tr > th {width:14%;text-align:center}
.gridCiech tr th:first-child {width:30%;text-align:left}
.gridCiech tr > td {text-align:center}
.gridCiech tr td:first-child {text-align:left}

/* rte 4 */
.ms-rteTable-4 {border:0;font-size:11px !important;font-family:Tahoma !important;border:1px solid #a5a5a5!important;border-width:1px 0!important}
.ms-rteTable-4 tr.ms-rteTableHeaderRow-4 {background-color:#f5f5f5!important;border:none!important;}
/*.ms-rteTable-4 tr.ms-rteTableHeaderRow-4 td {color:#232725 !important;font-size:11px !important;font-family:Tahoma !important;font-weight:bold !important;border-bottom:1px solid #a5a5a5!important;} */

.ms-rteTable-4 tr.ms-rteTableHeaderRow-4 td {color:#232725 !important;font-size:11px !important;font-family:Tahoma !important;font-weight:bold !important;border:1px solid #a5a5a5!important; border-left:0!important;border-right:0!important } 
.ms-rteTable-4 tr.ms-rteTableHeaderRow-4 td * {font-weight:bold !important;}
.ms-rteTable-4 tr.ms-rteTableHeaderRow-4 .ms-rteTableHeaderOddCol-4,
.ms-rteTable-4 tr.ms-rteTableHeaderRow-4 .ms-rteTableHeaderEvenCol-4,
.ms-rteTable-4 tr.ms-rteTableHeaderRow-4 .ms-rteTableHeaderFirstCol-4,
.ms-rteTable-4 tr.ms-rteTableHeaderRow-4 .ms-rteTableHeaderLastCol-4 {color:#232725 !important;font-size:11px !important;font-family:Tahoma !important;font-weight:bold;border-bottom:1px solid #a5a5a5}
.ms-rteTable-4 tr.ms-rteTableFooterRow-4 {background-color:#f5f5f5;border:none;}
.ms-rteTable-4 tr.ms-rteTableFooterRow-4 td {color:#232725 !important;font-size:11px !important;font-family:Tahoma !important;font-weight:bold;border:0;border-top:1px solid #a5a5a5}
.ms-rteTable-4 tr.ms-rteTableHeaderRow-4 td *,
.ms-rteTable-4 tr td {color:#232725 !important;font-size:11px !important;font-family:Tahoma !important;font-weight:normal}
.ms-rteTable-4 .ms-rteTableEvenRow-4 {background-color:#f5f5f5;}
.ms-rteTable-4 tr td {padding-top:5px !important;padding-bottom:5px !important;color:#232725 !important;font-size:11px !important;font-family:Tahoma !important;font-weight:normal}
.ms-rteTableOddRow-4,
.ms-rteTableEvenRow-4,
.ms-rteTableOddRow-4 td,
.ms-rteTableEvenRow-4 td {border:0 !important}
.ms-rteTableOddRow-4 td a,
.ms-rteTableEvenRow-4 td a {text-decoration:none !important}
.ms-rteTableFirstCol-4,
.ms-rteTableLastCol-4 {font-weight:bold !important}

/* rte 1 */
.ms-rteTable-1 {border:0;font-size:11px !important;font-family:Tahoma !important}
.ms-rteTable-1 tr.ms-rteTableHeaderRow-1 {background-color:rgb(223, 223, 223);color:#142a73 !important}
.ms-rteTable-1 tr.ms-rteTableHeaderRow-1 td {color:#142a73 !important;font-size:11px !important;font-family:Tahoma !important;font-weight:bold;border:0;border-bottom:1px solid #00853d}
.ms-rteTable-1 tr.ms-rteTableFooterRow-1 {background-color:#fff;border:none;}
.ms-rteTable-1 tr.ms-rteTableFooterRow-1 td {color:#232725 !important;font-size:11px !important;font-family:Tahoma !important;font-weight:bold;border:0;border-bottom:1px solid #00853d}
.ms-rteTable-1 tr.ms-rteTableOddRow-1 td,
.ms-rteTable-1 tr.ms-rteTableEvenRow-1 td {background-color:#fff;color:#232725 !important;font-size:11px !important;font-family:Tahoma !important;font-weight:normal;border:0;border-bottom:1px solid #00853d !important}
.ms-rteTable-1 tr td {padding-top:5px !important;padding-bottom:5px !important;color:#232725 !important;font-size:11px !important;font-family:Tahoma !important;font-weight:normal}
.ms-rteTableOddRow-1 td a,
.ms-rteTableEvenRow-1 td a {text-decoration:none !important}
.ms-rteTable-1 .ms-rteTableFirstCol-1,
.ms-rteTable-1 .ms-rteTableLastCol-1,
.ms-rteTable-1 tr.ms-rteTableHeaderRow-1 .ms-rteTableHeaderOddCol-1,
.ms-rteTable-1 tr.ms-rteTableHeaderRow-1 .ms-rteTableHeaderEvenCol-1,
.ms-rteTable-1 tr.ms-rteTableHeaderRow-1 .ms-rteTableHeaderFirstCol-1,
.ms-rteTable-1 tr.ms-rteTableHeaderRow-1 .ms-rteTableHeaderLastCol-1 {font-weight:bold !important;}

.gpwTable {width:100%}
.gpwTable td {padding:4px 6px}
.gpwTable .value {font-size:14px;color:#232725;font-weight:bold}
.gpwTable .grey td,
.gpwTable .odd td {background-color:#f5f5f5}
.gpwTable .lightGrey td {color:#959595 !important}
.gpwTable td.red {color:#cc463c !important}
.gpwTable td.green {color:#018852 !important}

/* style przysloniete web partow */
.ms-disc a {font-family: Tahoma, Verdana, Arial !important;font-size:11px !important;color:#5798AE !important;}
.ms-vb-user a {font-family: Tahoma, Verdana, Arial !important;font-size:11px !important;color:#5798AE !important;}
.ms-GRStatusText a {font-family: Tahoma, Verdana, Arial !important;font-size:11px !important;color:#5798AE !important;}
.ms-vb2 a {font-family: Tahoma, Verdana, Arial !important;font-size:11px !important;color:#5798AE !important;}
.ms-vb a {font-family: Tahoma, Verdana, Arial !important;font-size:11px !important;color:#5798AE !important;}
.ms-vb {font-family: Tahoma, Verdana, Arial !important;font-size:10px !important;color:#718A8F !important;}
.ms-sctabcf {border-bottom:1px solid #97B4E9;color:#7A7A7A;font-family: Tahoma, Verdana, Arialfont-style:normal;font-size:12px;font-weight:normal;padding:2px 11px 2px 10px;vertical-align:middle;}
.ms-sctabcn {background:#CAE6F4 url(/_layouts/images/PortalTabSelected.gif) repeat scroll 0%;border:1px solid #83B0EC;color:#000000;font-family: Tahoma, Verdana, Arialfont-size:12px;font-style:normal;font-weight:normal;padding:2px 10px;vertical-align:middle;}
.ms-ptabcn {background:#CAE6F4 url(/_layouts/images/PortalTabSelected.gif) repeat scroll 0%;border:1px solid #83B0EC;color:#000000;font-family: Tahoma, Verdana, Arialfont-size:12px;font-style:normal;font-weight:normal;padding:2px 10px;vertical-align:middle;}


@media print {
.header .links,
.header .search,
.header .language,
.menuTop,
.breadcrumb,
.printLink,
.leftContent,
.footer,
.ms-consoleframe,
.ms-siteaction,
.tableContentRight,
.baner,
.subMenu,
.subMenuBg {display:none !important}
body, html {background-color:#fff;}
.contentBorder {border:0}
.content .mainContent,
.content .mainContent .rightContent {float:none;clear:both;width:99%}
.tableContentLeft {width:100%} 
.tableContentLeft * {width:100%;display:block}
.rightContent {padding-top:40px}
}